<form method="post" action="{{ path('detalle_alquiler_delete', {'id': detalle_alquiler.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ detalle_alquiler.id) }}">
    <button class="btn">Delete</button>
</form>
